@charset "utf-8";

/***************************************************

body

**************************************************/

body {
	background-color: #ffffff;
	color: #676767;
	text-align: center;
	font-size: 75%;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/***************************************************

link

**************************************************/

a:link,
a:visited {
	color: #656565;
	text-decoration: underline;
}

a:hover,
a:active {
	color: #656565;
	text-decoration: none;
}


/***************************************************

container

***************************************************/

#container {
}


/***************************************************

header

***************************************************/

#header {
	height: 98px;
	background: url(../img/bg_header.gif) repeat-x 0 100%;
}

#header .inner {
	width: 960px;
	height: 98px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#header .logo {
	float: left;
	width: 183px;
}

#header .read {
	position: absolute;
	width: 500px;
	overflow: hidden;
	font-size: 90%;
	color: #656565;
	left: 183px;
	bottom: 18px;
	line-height: 1.6;
}

#header .fontsize {
	float: right;
	width: 166px;
	height: 35px;
	background: url(../img/bg_fontsize.gif) no-repeat 0 0;
	margin-top: 40px;
}
#header .fontsize ul{
	margin-left: 76px;
}
#header .fontsize li{
	float: left;
	display: inline;
	margin-top: 4px;
}
#header .fontsize li.large a{
	display: block;
	width: 29px;
	height: 27px;
	background: url(../img/f_large.gif) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}
#header .fontsize .large a:hover{
	background: url(../img/f_large.gif) no-repeat 0 100%;
}
#header .fontsize .middle a{
	display: block;
	width: 29px;
	height: 27px;
	background: url(../img/f_middle.gif) no-repeat 0 100%;
	text-indent: -9999px;
	overflow: hidden;
}
#header .fontsize .middle a:hover{
	background: url(../img/f_middle.gif) no-repeat 0 100%;
}
#header .fontsize .small a{
	display: block;
	width: 28px;
	height: 27px;
	background: url(../img/f_small.gif) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}
#header .fontsize .small a:hover{
	background: url(../img/f_small.gif) no-repeat 0 100%;
}


/***************************************************

content

***************************************************/

#content {
	width: 960px;
	margin: 0 auto;
	padding: 12px 0 19px 0;
	text-align: left;
}


/***************************************************

pagetop

***************************************************/

.pagetop {
	width: 960px;
	margin: 0 auto;
}
.pagetop p {
	text-align: right;
}


/***************************************************

footer

***************************************************/

#footer {
	height: 98px;
	background: url(../img/bg_footer.gif) repeat-x 0 0;
}

#footer .inner {
	width: 960px;
	height: 98px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#footer .logo_hisamitsu {
	padding-top: 24px;
	float: left;
}

#footer .copyright {
	padding-top: 24px;
	float: left;
}

#footer ul {
	padding-top: 27px;
	float: right;
}

#footer ul li {
	float: left;
	display: inline;
	padding-left: 16px;
}

#footer ul li a {
	display: block;
	color: #454545;
	background: url(../img/icon_window.gif) no-repeat 0 0;
	padding: 0 0 5px 20px;
}


/***************************************************

INDEX

***************************************************/

/* slide
--------------------------------------------------*/
#content .slide {
	position: relative;
	width: 960px;
	height: 363px;
	background: url(../../img/bg_slide.gif) no-repeat 0 0;
}

#content .slide .slide01,
#content .slide .slide02,
#content .slide .slide03,
#content .slide .slide04,
#content .slide .slide05,
#content .slide .slide06 {
	position: absolute;
	top: 4px;
	left: 4px;
}

#content .slide .inner {
	position: relative;
}

#content .slide .cover {
	position: absolute;
	top: 0px;
	left: 0px;
}

#content .slide p ,
#content .slide ul#chg_img li {
	position: absolute;
}

#content .slide p.prev ,
#content .slide p.next {
	width: 27px;
	height: 42px;
}

#content .slide ul#chg_img li {
	width: 23px;
	height: 19px;
}

#content .slide p.prev a ,
#content .slide p.next a {
	display: block;
	width: 27px;
	height: 42px;
	text-indent: -9999px;
	overflow: hidden;
}

#content .slide ul#chg_img li a {
	display: block;
	width: 23px;
	height: 19px;
	text-indent: -9999px;
	overflow: hidden;
}

#content .slide p.prev a {
	background: url(../../img/slide_prev.png) no-repeat 0 0;
}
#content .slide p.next a {
	background: url(../../img/slide_next.png) no-repeat 0 0;
}

#content .slide ul#chg_img li a {
	background: url(../../img/icon_slide.png) no-repeat 0 0;
}

#content .slide ul#chg_img li a:hover ,
#content .slide ul#chg_img li a.active {
	background: url(../../img/icon_slide.png) no-repeat 0 100%;
}

#content .slide p.prev          { top: 159px; left:  4px;}
#content .slide p.next          { top: 159px; right: 4px;}
#content .slide ul#chg_img li.chg_img01 { top: 330px; right: 126px;}
#content .slide ul#chg_img li.chg_img02 { top: 330px; right: 103px;}
#content .slide ul#chg_img li.chg_img03 { top: 330px; right: 80px;}
#content .slide ul#chg_img li.chg_img04 { top: 330px; right: 57px;}
#content .slide ul#chg_img li.chg_img05 { top: 330px; right: 34px;}
#content .slide ul#chg_img li.chg_img06 { top: 330px; right: 11px;}

#content #white_layer{
	position:absolute;
	top: 4px;
	left: 4px;
	width:952px;
	height:352px;
	filter:alpha(opacity=0);
	background-color:#ffffff;
}

#content #white_layer ul li a{
	position:absolute;
	top: 0;
	left: 0;
	display:block;
	width:100%;
	height:100%;
	overflow:hidden;
}

/* cp_bnr
--------------------------------------------------*/
#content .cp_bnr { margin: 25px 0; position: relative; }
#content .cp_bnr .hImg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#content .cp_bnr .hImg img { width: 100%; height: 100%; }

/* link block
--------------------------------------------------*/
#content .link_block {
	position: relative;
	width: 960px;
	height: 221px;
	background: url(../../img/bg_link.gif) no-repeat 0 0;
	margin-top: 13px;
}

#content .link_block ul li {
	float: left;
	display: inline;
}

#content .link_block ul li.link_01 { margin: 10px 0 0 14px; }
#content .link_block ul li.link_02 { margin: 10px 0 0 11px; }
#content .link_block ul li.link_03 { margin: 10px 0 0 10px; }
#content .link_block ul li.link_04 { margin: 10px 0 0 11px; }
#content .link_block ul li.link_05 { margin:  9px 0 0 14px; }
#content .link_block ul li.link_06 { margin:  9px 0 0 11px; }
#content .link_block ul li.link_07 { margin:  9px 0 0 10px; }
#content .link_block ul li.link_08 { margin:  9px 0 0 11px; }
#content .link_block ul li.link_09 { margin:  9px 0 0 15px; }
#content .link_block ul li.link_10 { margin:  9px 0 0 11px; }
#content .link_block ul li.link_11 { margin:  9px 0 0 9px; }


/* bnr block
--------------------------------------------------*/
#content .bnr_block {
	position: relative;
	width: 960px;
	margin-top: 13px;
	padding-bottom: 11px;
	border: 1px solid #c0d1ef;
	border-radius: 4px;
	-webkit-box-shadow: 0px 3px 0px 0px rgba(215,227,248,1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(215,227,248,1);
	box-shadow: 0px 3px 0px 0px rgba(215,227,248,1);
}

#content .bnr_block ul li {
	float: left;
	display: inline;
}
#content .bnr_block ul.hideImage2{
	width: 936px;
	display: block;
	overflow: hidden;
	margin: 0 auto;
}
#content .bnr_block ul.hideImage2 li{
	display: block;
	float: left;
	margin: 11px 15px 0 0;
}
#content .bnr_block ul.hideImage2 li:nth-child(3n){
	margin: 11px 0 0 0;
}

#content .bnr_block2 {
	position: relative;
	width: 960px;
	height: 338px;
	margin-top: 13px;
}

#content .bnr_block2 .cover {
	position: relative; _position: relative !important;
	top: -338px;
	left: 0;
	width: 960px;
	height: 338px;
	overflow: hidden;
	}

/* info block
--------------------------------------------------*/
#content .info_block {
	margin-top: 13px;
}

#content .info_block .info_left {
	float: left;
	width: 631px;
}

#content .info_block .info_right {
	float: right;
	width: 316px;
	background: url(../../img/bg_info_list.gif) repeat-y 0 0;
}

#content .info_block .info_left .tsuhan_title {
	width: 631px;
	height: 59px;
}
#content .info_block .info_left .tsuhan_title p {
	float: left;
}

#content .info_block .info_left .tsuhan ul {
	margin-left: 17px;
}
#content .info_block .info_left .tsuhan ul li {
	float: left;
	margin-top: 18px;
}
#content .info_block .info_left .tsuhan .caption {
	margin-left: 17px;
}

#content .info_block .info_right .info_title {
	width: 316px;
	height: 51px;
}
#content .info_block .info_right .info_title p {
	float: left;
}

#content .info_block .info_right .info_list {
	background: url(../../img/bg_info_list_btm.gif) no-repeat 0 100%;
	color: #656565;
	padding: 0 18px;
	min-height: 200px;
	height: auto !important;
	height: 200px;
}
#content .info_block .info_right .info_list dl dt {
	padding: 7px 0 4px 0;
	line-height: 1.0;
}
#content .info_block .info_right .info_list dl dt img {
	vertical-align: top;
	margin-left: 7px;
	line-height: 1.0;
}
#content .info_block .info_right .info_list dl dd {
	background: url(../../img/line.gif) repeat-x 0 100%;
	padding-bottom: 7px;
	line-height: 1.4;
}
#content .info_block .info_right .info_list dl dd.lastchild {
	background: none;
	padding-bottom: 16px;
}


/* taiso block
--------------------------------------------------*/
#content .taiso_block {
	margin-top: 13px;
}
#content .taiso_block .taiso_left {
	float: left;
	width: 631px;
}
#content .taiso_block .taiso_right {
	float: right;
	width: 316px;
}


/***************************************************

opacity

***************************************************/
#content .cp_bnr a:hover img ,
#content .link_block a:hover img ,
#content .bnr_block a:hover img ,
#content .info_block .info_left .tsuhan a:hover img ,
#content .taiso_block a:hover img ,
.pagetop a:hover img {
	opacity:0.7;
	filter:alpha(opacity=70);
}


/***************************************************

clearfix

***************************************************/

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	line-height: 0;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
